You're not registered yet. Click here to register. Credits 
You can register here for free.
This topic has 4 replies
and has been read 214 times
 Bugreports & Suggestions
pladany Offline



Posts: 18

Wed Dec 23, 2015 1:44 pm
Problem with using jokers in new 3.1.4_i386 version Quote · reply

I have a problem with placing the jokers in new version.


(Linux Mint 15)


Scotty Offline

Administrator


Posts: 3.598

Sun Dec 27, 2015 12:16 pm
#2 RE: Problem with using jokers in new 3.1.4_i386 version Quote · reply

No problem here. Was it a single observation or is it always a problem? If so, how does it looks with the plain design (without opengl)? Or wait a moment, do you talk about the popup dialog that is too small?


Download: Sourceforge | Help:Wiki | Discussion: Forum | News: Twitter | Fanship: Facebook | IRC: Freenode #scrabble3d


pladany Offline



Posts: 18

Sun Dec 27, 2015 1:10 pm
#3 RE: Problem with using jokers in new 3.1.4_i386 version Quote · reply

I've tried now with plain setting. It's the same. And you are absolutely right it is probably a mini popup window.


Scotty Offline

Administrator


Posts: 3.598

Sun Dec 27, 2015 9:25 pm
#4 RE: Problem with using jokers in new 3.1.4_i386 version Quote · reply

Uploaded v3.1.4-1 to the test folder. It changes the dialog decoration from a toolwindow to a sizetoolwin. The executable is for Linux 32bit, compiled against Gtk2, using the local path for user files (aka portable version).


Download: Sourceforge | Help:Wiki | Discussion: Forum | News: Twitter | Fanship: Facebook | IRC: Freenode #scrabble3d


pladany Offline



Posts: 18

Mon Dec 28, 2015 10:11 pm
#5 RE: Problem with using jokers in new 3.1.4_i386 version Quote · reply

It works well now. Thank you.


 Jump  
disconnected Scrabble3D Chat Members online 1
Xobor Einfach ein eigenes Forum erstellen